Vector Pool License

License Activation

This dialog displays the status of the current licenses and can also be used to perform license related actions. By default this dialog appears only if there's a mismatch between the licenses that should be available and the licenses which are really available. For example the dialog will appear if there's no license available at all or if one of the licenses is about to expire soon. If there’s no mismatch this dialog will not appear.

User type

Here you can choose between Standard user license and Sporadic user license.

  • Standard User License
    This activates a license for 90 days. The host does not have to be connected to the license server in order to use the license. After the expiration of this minimum borrow time the license can be prolonged or returned. If a license is returned the host from which it was returned will be blocked for further borrows for 90 days.
  • Sporadic User License
    This activates a license only for the time of usage. The license will fall back after the tool has been closed. One host can use a sporadic license at up to 24 days per year. The host has to be connected to the license server in order to use a sporadic license.

Options status

This gives an overview about the status of licenses and options.

  • Missing
    This means that the license is not available on the host.
  • Available
    This means that the license is available and can be used.
  • Expires in <n> days
    This means that the license is about to expire in <n> days.
    The warning period for this message can be configured under Options… (see below).

Actions

  • Get license
    This action tries to get all licenses which are checked in the status overview above.
  • Extend
    Standard user licenses which are about to expire can be extended here.
  • Return
    If a Standard user license was borrowed for at least one 90d period it can be returned here.

With Start tool after action it can be configured if the tool should start automatically after the action is performed. This option is always active for sporadic user licenses.

Info

Here you can find status information about ongoing actions.

Options

Here you can configure the license server from where you wish to obtain your licenses. For detailed information please contact your local license administrator.

  • License server name
    Here you configure the name of your license server.
  • Port (license server)
    Here you configure the port of the license server itself.
  • Port (info service)
    Here you configure the port of the auxiliary Vector license service which has to run on the license server (default value = 20001).
  • Days of warning period before license expires
    The warning period which can also be configured here specifies a period of time before a warning message is displayed in the status field, e.g. expires in 2 days.
  • Automatically extend licenses
    It can also specified if the licenses should be extended automatically.

Update of Licenses

If you have installed a new tool version but only have licenses of a previous version available you need to update to a new version. Update you licenses directly in the dialog. The program transfers the new version license to your local computer and returns the old version license to the license server.

| Addresses | Support |

Version 1.0
© Vector Informatik GmbH


Vector | Addresses

Home » Addresses

Germany and all countries not named below

USA, Canada, Mexico

Vector Informatik GmbH

Ingersheimer Str. 24
70499 Stuttgart
Germany

Phone: +49.711.80670.0
Fax: +49.711.80670.111
info@de.vector.com
http://www.vector.com

Vector CANtech, Inc.

39500 Orchard Hill Place, Suite 550
Novi, Mi 48375
USA

Phone: +1.248.449.9290
Fax: +1.248.449.9704
info@us.vector.com
http://www.vector.com

France, Belgium, Luxemburg

Japan

Vector France S.A.S.

168, Boulevard Camélinat
92240 Malakoff
France

Phone: +33.1.4231.4000
Fax: +33.1.4231.4009
information@fr.vector.com
http://www.vector.com

Vector Japan Co., Ltd.

Tennozu Yusen Bldg. 16F
2-2-20 Higashi-shinagawa, Shinagawa-ku
Tokyo 140-0002
Japan

Phone: +81.3.5769.6980
Fax: +81.3.5769.6975
info@jp.vector.com
http://www.vector.com

Sweden, Denmark, Norway, Finland, Iceland

Korea

VecScan AB

Theres Svenssons Gata 9
41755 Göteborg
Sweden

Phone: +46.31.76476.00
Fax: +46.31.76476.19
info@se.vector.com
http://www.vector.com

Vector Korea IT Inc.

5F, Gomoas bldg., 12
Hannam-daero 11-gil, Yongsan-gu
Seoul 140-889
Republic of Korea

Phone: +82.2.8070.600
Fax: +82.2.8070.601
info@kr.vector.com
http://www.vector.com

United Kingdom & Ireland

India

Vector GB Limited

Rhodium, Central Boulevard
Blythe Valley Park
West Midlands
Solihull, Birmingham
B90 8AS
United Kingdom

Phone: +44.121.50681.50
Fax: +44.121.50681.69
info@uk.vector.com
http://www.vector.com

Vector Informatik India Pvt. Ltd.

4/1/1/1, Sutar Icon, Sus Road,
Pashan, Pune – 411 021, INDIA

Phone: +91.20.2587.2023
Fax: +91.20.2587.2025
info@in.vector.com
http://www.vector.com

China

Vector Automotive Technology (Shanghai) Co., Ltd.

Sunyoung Center
Room 1701, No.398 Jiangsu Road
Changning District
Shanghai 200050
P.R. China

Tel.: +86.21.6432.53530
Fax: +86.21.6432.5308
info@cn.vector.com
http://www.vector.com

Version 1.0
© Vector Informatik GmbH


Vector Informatik GmbH – Support

Our business hours are Monday to Friday from 9:00 am to 5:00 pm (CET):

  • Phone: +49.711.80670.200
  • Fax: +49.711.80670.111
  • E-Mail: support@vector.com
  • Online Report Form: https://www.vector.com/vi_problem_report_en.html
 Vector Informatik GmbH - Support

Version 1.0
© Vector Informatik GmbH